[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Installed termcap-compat 1.1.2 (source i386)



Installed:
termcap-compat_1.1.2.tar.gz
  to dists/slink/main/source/oldlibs/termcap-compat_1.1.2.tar.gz
  replacing termcap-compat_1.1.1.1.0slink1.tar.gz
termcap-compat_1.1.2.dsc
  to dists/slink/main/source/oldlibs/termcap-compat_1.1.2.dsc
  replacing termcap-compat_1.1.1.1.0slink1.dsc
termcap-compat_1.1.2_i386.deb
  to dists/slink/main/binary-i386/oldlibs/termcap-compat_1.1.2.deb
  replacing termcap-compat_1.1.1.1.0slink1.deb


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.6
Date: Tue, 26 Oct 1999 23:02:23 -0400
Source: termcap-compat
Binary: termcap-compat
Architecture: source i386
Version: 1.1.2
Distribution: stable unstable
Urgency: high
Maintainer: Christian Hudon <chrish@debian.org>
Description: 
 termcap-compat - Compatibility package for old termcap-based programs.
Closes: 18972 24200 24785 43141 45363
Changes: 
 termcap-compat (1.1.2) stable unstable; urgency=HIGH
 .
   * Corrected typo in description. (Closes: #18972)
   * Fixed two buffer overflows. (Closes: #24200, #43141)
   * Removed hardcoded reference to i486. (Closes: #24785)
   * Added check to debian/rules to make sure that package
     is compiled with altgcc. (Closes: #45363)
   * Moved from section misc to oldlibs.
Files: 
 b39e30575596ddd81723c786e092b61f 618 oldlibs extra termcap-compat_1.1.2.dsc
 06d7a9b9888b64004ce79d2abc29c00f 321833 oldlibs extra termcap-compat_1.1.2.tar.gz
 be787f16a2f9ce3ba895a32b7e2cb65c 192714 oldlibs extra termcap-compat_1.1.2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.0 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iQCVAwUBOBZruY4/+LDuJkz5AQGsLgP9Gx9W/FTf9w4KtHPWxVlpQyw43d9IKA8a
mmiMuT+k8BTYK3rmLqjLbLQOk2cfjj0wVCf1WR1vgRknpigmEITO1tfUhqO9vmUl
/6YjJjZLHt5q5a3KJQ6hKgicryWkZ/HQS1sNHL7OVMJD38e+K6CG2u1MxEJlvwu3
cyGNz/4z/AI=
=GuHK
-----END PGP SIGNATURE-----


Reply to: